/* written by Waluyo Adi Siswanto - UMAM 
   main page 
   edit 30-1-2024, one day before going back to ID */

.pkp_page_index.pkp_op_index.has_site_logo #navigationUser {
/*    display: none; */
}

.pkp_site_name .is_img {
    padding-bottom: 30px;
    padding-top: 0;
}

.pkp_page_index .journals p {
 margin: 10px 0;
 text-align: justify;
}

.hover {
	width:100%;
	border-collapse:collapse;
}

.hover th {
	height:30px;
	background:#ffffff;
	color:#00577f;
}
.hover td {
    height: 30px;
    padding-top: 3px;
    vertical-align: middle;
    border-bottom: 1px solid white; 
    text-align: center;
    padding-left: 5px;
}

.hover td a {
	width:100%;
	display:block;
}

.hover tr {
	background:#4e4de5;
	color:#ffffff;
}

.hover tr:hover {
	background-color:#00129885; 
}

.hover tr a {
	color:#ffffff;
}

.hover .sb-header {
    background: #0e0278;
    text-align: center;
}

#customblock-Additional_Menu {
    margin-top: -30px;
}

#customblock-sitemenu {
    margin-top: -30px;
}

.pkp_brand_footer {
    display: none;
}

#pkp_content_footer {
    height: 80px;
    background-color: #1e6292;
    color: white;
}

.pkp_footer_content {
    padding: 0px;
}

#customblock-ojs img {
    width: 150px;
}

#customblock-ojs {
    text-align: center;
}

.journals .body a {
    margin-top: -10px;
}

.thumb {
    padding-bottom: 20px;
}

.pkp_page_index .journals h3 a {
    font-size: 20px;
   /* background: aliceblue; */
    padding-top: 10px;
    padding-bottom: 10px;
}

.pkp_page_index .journals h3 {
    margin-top: -1px;
    margin-bottom: 15px;
}

.pkp_page_index .journals .links {
    background: #f0f8ff66;
    padding-top: 5px;
}

.pkp_structure_footer_wrapper {
    background: #0e0278;
    color: white;
}

.pkp_structure_page {
    background: aliceblue;
}

.pkp_page_index .journals .links {
    background: #e4eff8;
    padding-top: 5px;
}

.pkp_block.block_information li {
    background-color: #0f81d1;
    border-bottom: 1px solid white;
	text-align: center
}
.pkp_block.block_information a {
    color: white;
}
.pkp_block.block_information li:hover {
    background-color: #03a9f4;
}
.pkp_block.block_information .title {
    background: #0a59c4;
    color: white;
    line-height: 30px;
    margin-bottom: auto;
    border-bottom: 1px solid white;
    font-size: unset;
    text-align: center;
}


.pkp_block.block_web_feed .title,
.pkp_block.block_Keywordcloud .title,
.pkp_block.block_information .title {
    background: #1e6292;
    color: white;
    line-height: 30px;
    margin-bottom: auto;
    border-bottom: 1px solid white;
    font-size: unset;
    text-align: center;
}

.pkp_block.block_information .content {
    background: #3f51b552;
    text-align: center;
   /* padding-top: 10px; */
}

.pkp_block.block_web_feed .content {
    background: #3f51b552;
    text-align: center;
    padding-top: 10px; 
}

.pkp_footer_content a {
    color: #9ec4e0;
}


.pkp_footer_content a:hover {
    color: #4bd1f0;
}

.about_site {
    text-align: justify;
}

#customblock-visitormap p {
    background: #1e6292;
    color: white;
    line-height: 30px;
    margin-bottom: auto;
    border-bottom: 1px solid white;
    font-size: unset;
    text-align: center;
    font-weight: bolder;
	margin-top:1px;
}

/* numas main page */
body > div > div.pkp_structure_content.has_sidebar > div.pkp_structure_main > div > div.journals > ul > li:nth-child(6) {
    background: antiquewhite;
	border-bottom: solid 10px #f0f8ff;
}

body > div > div.pkp_structure_content.has_sidebar > div.pkp_structure_main > div > div.journals > ul > li:nth-child(6) > div.body > ul {
    background: #f6dbb6;
}

body > div > div.pkp_structure_content.has_sidebar > div.pkp_structure_main > div > div.journals > ul > li:nth-child(6) > div.body > h3 > a {
    color: saddlebrown;
}

/* ijscsd main page */
body > div > div.pkp_structure_content.has_sidebar > div.pkp_structure_main > div > div.journals > ul > li:nth-child(7) {
    background: #90cf90;
	border-bottom: solid 10px #f0f8ff;
}

body > div > div.pkp_structure_content.has_sidebar > div.pkp_structure_main > div > div.journals > ul > li:nth-child(7) > div.body > ul {
    background: #B6D8A9;
}

body > div > div.pkp_structure_content.has_sidebar > div.pkp_structure_main > div > div.journals > ul > li:nth-child(7) > div.body > h3 > a {
    color: #084e08;
}

.thumb img {
    box-shadow: 8px 8px 10px #01070d;
}

.pkp_block {
    padding-top: 0px !important;
    padding-bottom: 20px! important;
}